/*------------ about-editor ------------*/



.about-editor .row_ {
    display: flex;
}
.about-editor .row_ img{
    object-fit: contain;
}
.about-editor .row_1{
    margin-bottom: 40px;
}
.about-editor .row_2{
    margin-bottom: 30px;
}
.about-editor .row_1 .col{
    width: 50%
}
.about-editor .row_1 .col1{
    padding-right: 65px;
}
.about-editor .about_tit{
    margin: 0;
    font-size: 42px;
    color: #1F7741;
    font-family: Expletus Sans;
    font-weight: bold;
    line-height: 1.25;
}
.about-editor .about_tit2{
    color: #333333;
    font-size: 28px;
    margin: 0
}
.about-editor .row_2 .col1{
    padding-right: 20px;
}
/*------------ products-editor ------------*/


/*------------ news-editor ------------*/

.news-editor .tb01 h2 {
    font-size: 16px;
    color: #C79664;
    line-height: 1.6;
    margin: 0;
}

.news-editor .tb01 .pic {
    width: 345px;
    padding: 0 10px 0 0;
}


/*------------ terms-editor ------------*/

.terms-editor {
    color: #666;
    line-height: 1.75;
}

.terms-editor .title {
    font-size: 17px;
    font-weight: bold;
    color: #976626;
    margin: 0;
}


/*------------ index-about-editor ------------*/

.index-about-editor {
    color: #333326;
    padding: 0 0 50px;
}

.index-about-editor table .pic {
    width: 507px;
    padding: 0 15px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 1100px) {

    .about-editor .row_{
        display: block;
    }
    .about-editor .row_ .col{
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }
    .about-editor .row_2 .col{
        text-align: center;
    }
    .about-editor .about_tit{
        font-size: 28px;
    }
    .about-editor .about_tit2{
        font-size: 20px;
    }
    .about-editor .row_2,.about-editor .row_1{
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 900px) {
   
}

@media screen and (max-width: 767px) {
   
}

@media screen and (max-width: 480px) {
   
}
